uuid: d4d12871-3b82-4c92-ba6a-06c9faad63fe
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.field_energy_label_url
id: commerce_product_variation.fridge.field_energy_label_url
field_name: field_energy_label_url
entity_type: commerce_product_variation
bundle: fridge
label: 'Energy label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
